@import "https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css";

body {
  background-color: black;
}

p {
  color: white;
  text-decoration: underline;
}

/* Mobile - Landscape */
/*
@media only screen and (min-device-width: 320px) and (max-device-width: 768px) and (orientation: landscape) {

*/
